Redmine - Defect #19225

When deleting one item from multivalued custom field / list of users, name of removed user is not
visible in history

2015-02-28 19:49 - Maxim Krusina

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Custom fields Estimated time: 0.00 hour
Target version: 3.0.1

Resolution: Fixed Affected version: 3.0.0
Description

Related issues:
Has duplicate Redmine - Defect #16441: update issue custom field multiple ,no... Closed

Associated revisions

Revision 14054 - 2015-03-08 10:07 - Jean-Philippe Lang

Fixed rendering of multivalued custom fields in the issue history (#19225).

Revision 14064 - 2015-03-08 10:46 - Jean-Philippe Lang
Merged r14054 (#19225).

History

#1 - 2015-02-28 19:50 - Maxim Krusina
- File 1.png added
- File 2.png added

#2 - 2015-03-08 10:08 - Jean-Philippe Lang

- Subject changed from When deleting one item from custom field / list of users (multiple items), name of removed user is not visible in history to When
deleting one item from multivalued custom field / list of users, name of removed user is not visible in history

- Status changed from New to Resolved
- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fixed in r14054, thanks for pointing this out.

#3 - 2015-03-08 10:46 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#4 - 2021-07-27 15:59 - Go MAEDA

- Has duplicate Defect #16441: update issue custom field multiple ,not show all detail in journalized added

Files
2.png 36.4 KB 2015-02-28 Maxim Krusina
1.png 81.6 KB 2015-02-28 Maxim Krusina

2025-05-17 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/14054
http://www.tcpdf.org

